
3D Gaze Estimation - Bug #645

Development Iteration 1

02/20/2020 10:14 AM - Martin Lukac

Status: New Start date: 02/20/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 04/15/2020 05:58 PM - Mukhit Yelemes

- Subject changed from 1 to Development Iteration 1

Due to the size limit for files in redmine, the project code is given as a link to Google Drive:

https://drive.google.com/open?id=1ICpW_BTfAZqCn7GKKh0lR0W4XrkJ3NTE
